@charset "utf-8";
/*reset*/html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {  margin: 0;  padding: 0;  border: 0;  outline: 0;  font-size: 100%;  vertical-align: baseline;  background: transparent;}body {  line-height: 1;}article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {  display: block;}nav ul {  list-style: none;}blockquote, q {  quotes: none;}blockquote:before, blockquote:after, q:before, q:after {  content: none;}a {  margin: 0;  padding: 0;  font-size: 100%;  vertical-align: baseline;  background: transparent;}ins {  background-color: #ff9;  color: #000;  text-decoration: none;}mark {  background-color: #ff9;  color: #000;  font-style: italic;  font-weight: bold;}del {  text-decoration: line-through;}ul,li{ list-style: none;}abbr[title], dfn[title] {  border-bottom: 1px dotted;  cursor: help;}hr {  display: block;  height: 1px;  border: 0;  border-top: 1px solid #ccc;  margin: 1em 0;  padding: 0;}input, select {  vertical-align: middle;}img {  vertical-align: top;}img[usemap] {  border-width: 0;}a img {  border-width: 0;  text-decoration: none;}* {  -webkit-box-sizing: border-box;          box-sizing: border-box;}
/*=======================================
共通
=========================================*/

html {
  font-size: 62.5%;
}

body {
  padding: 0;
  margin: 0;
  font-family:  "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,sans-serif;
  font-size: 1.6rem;
  font-weight: medium;
  color: #000;
  line-height: 2.8rem;
  text-align: center;
  background-color: #fff;
}
a,a:hover {
	color: #000;
  text-decoration: none;
}
img{
	max-width: 100%;
	height: auto;
}
.wrapper{
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
}
/*見出し*/
h2{
	font-family: "Poppins", sans-serif;
	font-size: 3.6rem;
	font-weight: 400;
	font-style: normal;
	color: #82433a;
	letter-spacing: .1em;
	line-height: 1;
	text-align: center;
}
h2 span{
	display: block;
	margin-top: 20px;
	font-family:  "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,sans-serif;
	font-size: 1.6rem;
	font-weight: medium;
	letter-spacing: .025em;
}
/*Header*/
header{
	width: 100%;
	height: 80px;
	background: #61775c;
	display: flex;
	align-items: end;
	justify-content: center;
}
.head-cont{
	width: 80%;
	max-width: 1100px;
	height: 100%;
	margin-right: auto;
	margin-left: auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: end;
}
h1{
	width: 30%;
	max-width: 285px;
	height: 80px;
	padding: 4px 0 10px;
	margin: 0 100px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}
h1 span{
	display: block;
	font-family:  "メイリオ", Meiryo, "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka,sans-serif;
	font-size: 11px;
	color: #f0d4a9;
}
header a{
	font-family: "Poppins", sans-serif;
	font-size: 1.4rem;
	font-weight:400;
	letter-spacing: .1em;
	color: #f0d4a9;
	letter-spacing: .1em;
}
.head-navi-01,.head-navi-02{
	padding-bottom: 10px;
}
.head-navi-01 a span,.head-navi-02 a span{
	padding-left: 5px;
}
/*footer*/
footer{
	width: 100%;
	padding: 110px 0 60px;
	color: #fff;
	background: #61775c;
}
.foot-cont{
	width: 80%;
	max-width: 1100px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
.foot-cont h2{
	max-width: 302px;
	margin-bottom: 0;
	line-height: 1;
}
.foot-cont a{
	color: #fff;
}
.foot-text{
	width: auto;
	margin-bottom: 30px;
	font-size: 1.4rem;
	line-height: 2.0rem;
}
.foot-text a{
	display: inline-block;
	width: auto;
}
.foot-text.company{
	margin-bottom: 10px;
}
.foot-text h3{
	line-height: 3.0rem;
}
.foot-top{
	width: 100%;
	margin-bottom: 98px;
	display: flex;
	flex-wrap: wrap;
	align-items: end;
	justify-content: space-between;
}
.foot-cont h2,.home .foot-cont h2 {
	/* margin-bottom: 0;*/
	max-width: none; /* 最大幅の制限を解除 */
	width: auto; /* 自動サイズ */
}

.foot-cont h2 img, .home .foot-cont h2 img {
	width: 450px;
	height: auto;
}

.cont-link a{
	font-size: 1.2rem;
	color: #fff;
	line-height: 3rem;
}
.cont-link span{
	padding: 0 20px;
}
.sns-link{
	display: flex;
	align-items: center;
	justify-content: right;
	font-family: "Poppins", sans-serif;
	font-size: 1.7rem;
	font-weight: 400;
	letter-spacing: .1em;
}
.sns-link svg{
	width: 17px;
	height: auto;
	margin-left: 20px;
	fill: #fff;
}
/*画像付き一覧*/
.cont-list{
	width: 80%;
	max-width: 1100px;
	margin-right: auto;
	margin-left: auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: start;
}
.cont-list > div{
	width: 32%;
	margin-right: 20px;
	margin-bottom: 20px;
	text-align: left;
}
@media (max-width: 1270px) {
.cont-list > div{
	width: 31.333%;
}
}
.cont-list > div:nth-child(3n){
	margin-right: 0;
}
	
	
.cont-list > div img{
	width: 100%;
	margin-bottom: 10px;
}
.cont-list > div p{
	margin-bottom: 8px;
	font-weight: 500;
	line-height: 2.4rem;
}
@media (max-width: 1305px) {
	.cont-list > div p{
		font-size: 1.4rem;
	}
}
.cont-list > div .tag{
	line-height: 1.2;
}
.cont-list > div .tag a{
	display: inline-block;
	margin-right: 1rem;
	font-size: 1.1rem;
	letter-spacing: 0;
}
/*Pagenavi*/
/* 現在開いている以外のページのボタン */
.page-nation .page-numbers {
    display: inline-block;
    margin-right: 20px;
    padding: 0;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    border-radius: 50%;
    color: #61775c;
    border: 1px solid #61775c;
    background: #fff;
    font-weight: bold;
    font-size: 12px;
}

/* マウスが乗った時の、ボタンの背景の色と文字の色 */
.page-nation a.page-numbers:hover {
    color: #FFF;
    background-color: #999;
    border-color: #999;
}


/* 現在のページのボタン */
.page-nation .current {
    padding: 0;
    background: #61775c;
    color: #FFFFFF;
    font-size: 12px;
}

/* 前へ、次へ */
.page-nation .prev,
.page-nation .next {
    border: 1px solid #61775c;
    color: #61775c;
    position: relative;
    font-size: 12px;
}

.page-nation a.next.page-numbers {
    margin-right: 0;
}

/*  縦線の共通CSS　*/
.page-nation .next::before,
.page-nation .prev::after {
    content: "";
    display: inline-block;
    width: 0.5px;
    height: 40px;
    background-color: rgb(224, 215, 215);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.page-nation .next::before {
    left: -15px;
}

.page-nation .prev::after {
    right: -15px;
}

/* 数字の間のドット */
.page-nation .dots {
    background: transparent;
    border: none;
}

.link-btn{
	width: 100%;
	text-align: center;
}
.link-btn a{
	font-family: "Poppins", sans-serif;
	font-weight: 400;
	letter-spacing: .1em;
	display: block;
	width: 275px;
	height: 60px ;
	margin-top:30px;
	margin-right: auto;
	margin-left: auto;
	font-size: 2rem;
	line-height: 60px;
	color: #fff;
	background: #61775c;
	position: relative;
	border-radius: 5px;
}
.link-btn a:after{
    display: block;
    content: "▷";
    position: absolute;
    top: 0px;
    right: 30px;
    font-size: 0.75em;
}

}

/*ハッシュタグリスト*/
.tag-list{
	width: 80%;
	max-width: 1100px;
	margin-right: auto;
	margin-left: auto;
}
.tag-list a{
	display: inline-block;
	height: 40px;
	padding: 0 20px;
	margin: 10px 15px;
	font-size: 1.3rem!important;
	letter-spacing: .025em;
	line-height: 40px;
	border: 1px solid #000;
	border-radius: 5px;
}
/*トップページ*/
.main-image{
	width: 100%;
	height: 70vh;
	margin-bottom: 0;
	position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}
.background-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.logo-img {
    width: 650px; 
    z-index: 2;
    position: relative;
}

.scroll-downs {
  position: absolute;
  right: 0;
  bottom: 3vh;
  left: 0;
  width: 27px;
  height: 50px;
  margin: auto;
}
.mousey {
  width: 3px;
  padding: 8px 10px;
  height: 30px;
  border: 2px solid #f0d4a9;
  border-radius: 25px;
  opacity: 0.75;
  box-sizing: content-box;
}
.scroller {
  width: 3px;
  height: 10px;
  border-radius: 25%;
  background-color: #f0d4a9;
  animation-name: scroll;
  animation-duration: 2.2s;
  animation-timing-function: cubic-bezier(.15,.41,.69,.94);
  animation-iteration-count: infinite;
}
@keyframes scroll {
  0% { opacity: 0; }
  10% { transform: translateY(0); opacity: 1; }
  100% { transform: translateY(15px); opacity: 0;}
}
.sub-slide{
	width: 100%;
	max-height: 283px;
	margin-bottom: 0;
}
.sub-slide ul{
	height: 100%;
}
.sub-slide li {
  width: 50%;
  max-width: 283px;
  height: 50%;
  max-height: 283px;
  margin: auto;
}
.sub-slide li img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.top-news{
	width: 100%;
	padding: 73px 0;
	background: #dcdddd;
}
.news-wrap{
	width: 80%;
	max-width: 1100px;
	margin-right: auto;
	margin-left: auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.news-wrap h2{
	width: 25%;
}
.news-wrap ul{
	width: 75%;
}
.news-wrap ul li{
	padding-left: 72px;
	margin-bottom: 15px;
	font-size: 1.4rem;
	font-weight: 500;
	text-align: left;
	position: relative;
}

.news-wrap ul li br{
	display: none;
}
.news-wrap ul li .new-icon{
	font-family: "Poppins", sans-serif;
	font-weight:300;
	font-size:1rem;
	border-radius: 3px;
	letter-spacing: .1em;
	display: block;
	position: absolute;
	top: 3px;
	left: 0;
	width: 53px;
	height: 22px;
	color: #fff;
	line-height: 22px;
	text-align: center;
	background: #61775c;
	padding-left:2px;
}
.news-wrap ul li .cate{
	padding-right: 25px;
}
.news-wrap ul li .date{
	padding-right: 27px;
}

.home h2{
	margin-bottom: 30px;
}
.pickup{
	width: 100%;
	padding: 73px 0;
	background-image:url(../images/bg-pickup.jpg);
	background-size: cover;
	background-position: bottom center;
}
.pickup .link-btn{
	margin-top: -20px;
}
.pickup > p{
	width: 60%;
	max-width: 670px;
	margin: 0 auto 50px;
	font-size: 1.5rem;
	text-align: left;
}

.home .cont-list > div:nth-child(3n){
	margin-right: 20px;
}
.home .cont-list > div:nth-child(5n),.home .cont-list > div:nth-child(11n){
	margin-right: 0;
}
.insta{
	width: 100%;
	padding: 73px 0;
}
.insta-wrap{
	width: 80%;
	max-width: 1100px;
	margin-right: auto;
	margin-left: auto;
}
#sb_instagram #sbi_images{
	margin-bottom: 30px;
}
.aboutus{
	width: 100%;
	padding: 73px 0;
	background: #dcdddd;
}
.aboutus > p{
	width: 60%;
	max-width: 650px;
	margin: 0 auto 50px;
	font-size: 1.5rem;
	font-weight: 500;
	text-align: left;
}
.aboutus img{
	width: 80%;
	max-width: 900px;
	margin-right: auto;
	margin-left: auto;
}
.hashtag{
	width: 80%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 73px 0;
}


.sponsors {
	width: 80%;
	margin: 0 auto;
	padding: 73px 0;
}

.sponsors-list {
	width: 70%;
	margin: 0 auto; 
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 20px;
	padding-left: 20px;
	padding-right: 20px;
}

.banner {
	flex: 0 1 33%;
	overflow: hidden;
}

.banner img {
	width: 100%;
	height: auto;
	object-fit: cover;
}



.home .link-btn a{
	width: 180px;
	height: 35px;
	font-size: 1.7rem;
	line-height: 35px;
	display: inline-block;
	text-align: center;
}
.home .link-btn a:after{
	top: 1px;
	right: 10px;
}
/*下層ページ*/
.page-wrap{
	width: 100%;
	padding: 100px 0 100px;
}
.page-wrap > h2{
	margin-bottom: 80px;
}
/*記事一覧*/
.archive-wrap{
	width: 100%;
	padding: 100px 0 80px;
}
.archive-wrap > h2{
	margin-bottom: 80px;
}
/*個別記事*/
article{
	width: 100%;
	padding: 100px 0 100px;
}
section{
	width: 80%;
	max-width: 830px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
.sec-title{
	margin-bottom: 10px;
}
.sec-title h2{
	font-size: 2.4rem;
	font-weight: bold;
	color: #000;
	letter-spacing: normal;
	line-height: 4rem;
	text-align: left;
}
.sec-title p{
	font-size: 1.3rem;
	text-align: right;
}
.sec-title p span{
	padding-left: 2rem;
}
.sec-cont{
	margin-bottom: 40px;
}
.sec-cont > p{
	margin-bottom: 30px;
}

.sec-cont p a {
	text-decoration: underline; 
	color: inherit;
}
.sec-cont p a:visited {
	color: #999;
}

.cont-img{
	margin-bottom: 60px;
}
.cont-img p{
	margin-top: 10px;
	font-size: 1.4rem;
	line-height: 1;
}
.single-post .hashtag h2{
	margin-bottom: 40px;
}




/*お問い合わせ*/
.contact h2{
	font-family: "Poppins", sans-serif;
}
.form{
	width: 80%;
	max-width: 830px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
.form > p{
	margin-bottom: 30px;
	font-size: 1.4rem;
}
.form > div{
	width: 100%;
	margin-bottom: 20px;
	display: flex;
	flex-wrap: wrap;
	justify- content: space-between;
}
.form .form-sub{
	width: 30%;
}
.form .form-cont{
	width: 65%;
}
.form .form-cont input,.form .form-cont textarea{
	width: 100%;
	padding: 10px 5px;
	box-sizing: border-box;
}
.form .form-cont input:focus-visible,.form .form-cont textarea:focus-visible{
	outline: none;
}
.form p.submit{
	width: 100%;
	text-align: center;
	margin-top:30px;
}
.form input[type=submit]{
	font-family: "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, sans-serif;
	font-weight: 400;
	letter-spacing: .1em;
	display: inline-block;
	width: 275px;
	height: 60px;
	margin: 30px 10px 0;
	font-size: 2rem;
	line-height: 60px;
	color: #fff;
	background: #61775c;
	border: none;
	border-radius: 5px;
	cursor: pointer;
}
.confirm{
	width: 80%;
	max-width: 830px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.page-id-102 .page-wrap{
	min-height: 50vh;
}
/*デフォルト系固定ページ*/
.privacy-policy .page-wrap,.terms .page-wrap,.local-links .page-wrap,.error404 .page-wrap{
	width: 80%;
	max-width: 830px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
.privacy-policy h2,.terms h2{
	font-family:  "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,sans-serif;
}
.privacy-policy h3,.terms h3,.local-links h3{
	margin-bottom: 10px;
}
.local-links h3:nth-child(2n){
	margin-top: 80px;
}
.privacy-policy p,.terms p{
	margin-bottom: 40px;
}
.local-links dd{
	margin-bottom: 20px;
}
.error404 .page-wrap{
	padding-top: 200px;
	min-height: 50vh;
}
.not-found {
	text-align: center;
}
.not-found a{
	display: block;
	margin-top: 20px;
	text-decoration: underline;
}
.not-found a:visited{
	color: gray;
}
#hamburger-button,
nav,
.for-sp{
	display: none;
}
@media screen and (max-width: 1230px) {
.head-cont{
	width: 100%;
}
}

@media screen and (max-width: 990px) {
h1{
	margin: 0 50px;
}
}
@media screen and (max-width: 960px) {
#hamburger-button,
nav,
.for-sp{ display: inherit;}
.for-pc{ display: none;}
html{
	font-size: 55%;
}
/*ヘッダー*/
.head-cont{
	width: 100%;
}
h1{
	width: 55%;
	margin: 0 20px;
	z-index: 100;
}
.head-navi-01, .head-navi-02 {
	display: none;
}

/*ナビ*/
body.nav_open::after {
    transition: .4s opacity ease-in-out;
    content: '';
    background-color: #61775c;
    width: 100%;
    height: 100%;
    display: block;
    position: fixed;
    left: 0;
    top: 0;
    opacity: 0;
    pointer-events: none;
    z-index: 101;
}
body.nav_open::after {
    opacity: .9;
    pointer-events: auto;
    transition: opacity .2s ease-in-out;
}
header li {
    opacity: 0;
    transform: translate(0px, 5px);
}
header {
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 1000;
}
header nav {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    display: none;
    pointer-events: all;
}
header nav.clicked {
    position: fixed;
    display: block;
    opacity: 1;
    z-index: 10000;
}
header nav.clicked a {
    font-size: 30px;
    color: #f0d4a9;
    display: block;
    position: relative;
    white-space: nowrap;
}
@media (max-width: 767px) {
    header nav.clicked a {
        font-size: 6vw;
    }
}
header nav.clicked a::after {
    position: absolute;
    width: 40px;
    height: 2px;
    background-color: #f0d4a9;
    content: '';
    display: block;
    top: .7em;
    left: 0;
}
@media (max-width: 767px) {
    header nav.clicked a::after {
        width: 8vw;
        height: 0.5333333333vw;
        left: 0;
    }
}
header nav > ul {
    margin-top: 88px;
    padding: 0;
    list-style: none;
    text-align: left;
}
@media (max-width: 767px) {
    header nav > ul {
        margin-top: 0;
        margin-bottom: 60vw;
        text-align: left;
    }
}
@media (max-width: 767px) {
    header nav > ul li {
        margin-bottom: 4vw;
    }
}
header nav > ul > li > a {
	box-sizing: border-box;
	padding: 11px 0px 22px 100px;
	width: 100%;
	color: #222327;
	display: block;
	text-decoration: none;
	font-weight: 300;
	font-family: "Poppins", sans-serif;
}
@media (max-width: 767px) {
    header nav > ul > li > a {
        padding: 1.4666666667vw 1vw 2.9333333333vw 17vw;
    }
}
header #hamburger-button {
    display: block;
    width: 60px;
    height: 32px;
    position: absolute;
    top: 38px;
    right: 50px;
    z-index: 10;
    cursor: pointer;
    pointer-events: all;
}
@media (max-width: 767px) {
    header #hamburger-button {
        width: 8vw;
        height: 4.2666666667vw;
        top: 8vw;
        right: 2.6666666667vw;
    }
}
header #hamburger-button > span {
    position: absolute;
    height: 4px;
    background: #f0d4a9;
    top: 0px;
    right: 0;
}
@media (max-width: 767px) {
    header #hamburger-button > span {
        height: 0.5333333333vw;
    }
}
header #hamburger-button > span:nth-child(1) {
    width: 100%;
    top: 0;
    transition: top .3s ease-in, width .3s ease .3s;
}
header #hamburger-button > span:nth-child(2) {
    width: 100%;
    top: calc(50% - 2px);
    transition: all .3s ease-in;
    transition-delay: .15s;
}
header #hamburger-button > span:nth-child(3) {
    width: 60%;
    top: calc(50% - 2px);
    transition: all .3s ease-in;
    transition-delay: .15s;
}
header #hamburger-button > span:nth-child(4) {
    width: 60%;
    top: calc(100% - 4px);
    transition: top .3s ease-in, width .3s ease .3s;
}
header #hamburger-button.clicked > span {
    background-color: #f0d4a9;
}
header #hamburger-button.clicked > span:nth-child(1) {
    top: 50%;
    width: 0%;
}
header #hamburger-button.clicked > span:nth-child(2) {
    top: 50%;
    transform: rotate(-45deg);
}
header #hamburger-button.clicked > span:nth-child(3) {
    top: 50%;
    width: 100%;
    transform: rotate(45deg);
}
header #hamburger-button.clicked > span:nth-child(4) {
    top: 50%;
    width: 0%;
}

/* タブレット用メディアクエリ */
@media (min-width: 768px) and (max-width: 1024px) {
	header #hamburger-button {
	width: 50px; /* 幅を調整 */
	height: 25px; /* 高さを調整 */
        top: 30px; /* 上部からの位置調整 */
        right: 40px; /* 右側からの位置調整 */
    }

    header #hamburger-button > span {
        height: 3px; /* スパンの高さを調整 */
    }

    header #hamburger-button > span:nth-child(1),
    header #hamburger-button > span:nth-child(2),
    header #hamburger-button > span:nth-child(3),
    header #hamburger-button > span:nth-child(4) {
    transition: all .3s ease-in-out; /* トランジションを追加 */
    }
}

/*footer*/
footer{
	width: 100%;
	padding: 110px 0 60px;
	color: #fff;
	background: #61775c;
}
.foot-cont{
	width: 80%;
	max-width: 1100px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
.foot-cont h2,.home .foot-cont h2{
	max-width: none; /* 最大幅の制限を解除 */
	width: auto; /* 自動サイズ */
	/* max-width: 262px; */
	margin-bottom: 48px;
	line-height: 1;
}
.foot-text{
	margin-bottom: 30px;
	font-size: 1.4rem;
	line-height: 2.0rem;
}
.foot-text p br{
	display: none;
}
.foot-text h3{
	line-height: 3.0rem;
}
.foot-top{
	display: block;
	margin-bottom: 30px;
}
.foot-top a{
	font-size: 1.8rem;
	color: #fff;
	line-height: 3rem;
}
.cont-link span{
	padding: 0 10px;
}
.sns-link{
	margin-top:1px;
	width: 100%;
	justify-content: left;
}
.sns-link svg{
	width: 16.5px;
	height: auto;
	margin-left: 20px;
	fill: #fff;
	margin-top:-1px;
}
/*画像付き一覧*/
.cont-list{
	width: 80%;
}
.cont-list > div{
	width: 100%;
	max-width: 100%;
	margin-right: 0;
	margin-bottom: 30px;
}
.cont-list > div:nth-child(3n){
	margin-right: 0;
}
.cont-list > div:nth-child(5n){
	margin-right: 0;
}
.cont-list > div p{
	margin-bottom: 5px;
	font-size: 1.5rem;
}
.link-btn{
	width: 100%;
	text-align: center;
}
.link-btn a{
	display: block;
	width: 325px;
	height: 60px ;
	margin-right: auto;
	margin-left: auto;
	font-size: 2rem;
	line-height: 60px;
	color: #fff;
	background: #61775c;
	position: relative;
}
.link-btn a:after{
	display: block;
	content:"▷";
	position: absolute;
	top: 0px;
	right: 30px;
}
/*ハッシュタグリスト*/
.tag-list a{
	margin: 5px 7x;
}

/*トップページ*/
.main-img {
	height: 90vh; 
}
.logo-img {
	width: 90%;
}
.scroll-btn {
	font-size: 14px;
 }
.top-news{
	width: 100%;
	padding: 60px 0 50px;
	background: #dcdddd;
}
.news-wrap{
	display: block;
}
.news-wrap h2{
	width: 100%;
}
.news-wrap ul{
	width: 100%;
}
.news-wrap ul li{
	padding-left: 72px;
	margin-bottom: 15px;
	font-size: 1.4rem;
	text-align: left;
	position: relative;
}
.news-wrap ul li br{
	display: block;
}
.news-wrap ul li .new-icon{
	display: block;
	position: absolute;
	top: 3px;
	left: 0;
	width: 53px;
	height: 22px;
	color: #fff;
	line-height: 22px;
	text-align: center;
	background: #61775c;
}
.news-wrap ul li .cate{
	padding-right: 25px;
}
.news-wrap ul li .date{
	padding-right: 27px;
}
.home h2{
	font-size: 3.2rem;
}
.pickup{
	width: 100%;
	padding: 73px 0;
	background-image:url(../images/bg-pickup.jpg);
	background-size: cover;
	background-position: bottom center;
}
.pickup > p{
	width: 80%;
	font-size: 1.5rem;
	line-height: 2.5rem;
	text-align: left;
}
.pickup .link-btn{
	margin-top: -20px;
}

/*画像付き一覧*/
.home .cont-list > div.for-sp {
	display: block;
	margin-right: 0!important;
}
.home .cont-list > div.for-sp > a, .home .cont-list > div.for-sp > div{
	width: 100%;
}
.home .cont-list > div.for-sp:nth-child(n+6) {
	display: flex;
	flex-wrap:wrap;
	justify-content: space-between
}
.home .cont-list > div.for-pc:nth-child(n+6){
	display: none;
}
.home .cont-list > div.for-sp:nth-child(n+6) > a{
	width: 30%;
		
}
.home .cont-list > div.for-sp:nth-child(n+6) div{
	width: 65%;
}
.home .cont-list > div.for-sp p br{
	display: inline-block;
	content: "";
	width: 1rem;
}
.home .cont-list > div.for-sp:nth-child(n+6) div.tag {
	width: 100%;
}
.home .cont-list > div.for-sp .tag a{
	display: inline-block;
	font-size: 1.1rem;
}
.insta{
	width: 100%;
	padding: 70px 0;
}
.insta-wrap{
	width: 80%;
	max-width: 1100px;
	margin-right: auto;
	margin-left: auto;
}
.aboutus{
	width: 100%;
	padding: 60px 0 50px;
	background: #dcdddd;
}
.aboutus > p{
	width: 80%;
	font-size: 1.5rem;
	line-height: 2.5rem;
	text-align: left;
}
.hashtag{
	width: 100%;
	padding: 70px 0;
}

.sponsors {
	width: 100%;
}

.sponsors-list {
	width: 100%;
	margin: 0 auto; 
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 20px;
	padding-left: 10px;
	padding-right: 10px;
}

.banner {
	flex: 0 1 40%;
	overflow: hidden;
}

.banner img {
	width: 100%;
	height: auto;
	object-fit: cover;
}


/*下層ページ*/
.page-wrap{
	padding-bottom: 0;
}
article{
	padding: 150px 0 150px;
}
.archive-wrap{
	padding: 150px 0 80px;
}
.sec-title h2 {
	font-size: 2rem;
	line-height: 3.6rem;
}
.single-post .link-btn{
	margin-bottom: 0;
}
/*お問い合わせ*/
.form > p{
	margin-bottom: 30px;
	font-size: 1.4rem;
}
.form > div{
	width: 100%;
	margin-bottom: 20px;
}
.form .form-sub{
	width: 100%;
}
.form .form-cont{
	width: 100%;
}
.form .form-cont input,.form .form-cont textarea{
	width: 100%;
	padding: 10px 5px;
	box-sizing: border-box;
}
.form p.submit {
        display: flex;
        align-items: center;
}
.form input[type=submit] {
	font-size:16px;
        width: 100%;
        margin: 10px 0;
}

.confirm{
	width: 80%;
	max-width: 830px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
/*デフォルト系固定ページ*/
.contact .page-wrap,.privacy-policy .page-wrap,.terms .page-wrap,.local-links .page-wrap,.error404 .page-wrap{
	padding: 150px 0 100px;
}
@media (min-width: 500px) and  (max-width:960px){
html{
	font-size: 70%;
}
.home h2{
	font-size: 3rem;
}
.footer-content .foot-logo,.foot-navi-01,.foot-navi-02,.foot-navi-03{ width: auto; }
}
